package com.railway.business.catenary.enums;

/**
 * 检查表状态
 *
 * @author railway
 */
public enum JcebStatusEnum {
  /** 检查表状态 */
  UNREPORTED("0", "未提交"),
  REPORTED("1", "已提交"),
  RETURNED("2", "已退回"),
  COMPLETED("9", "已确认"),
  ;

  private final String code;
  private final String info;

  JcebStatusEnum(String code, String info) {
    this.code = code;
    this.info = info;
  }

  public String getCode() {
    return code;
  }

  public String getInfo() {
    return info;
  }
}
